<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapDatabase..::.MaxSizeGBytes Property
HeapDatabase Class See Also Send Feedback

The gigabytes component of the maximum on-disk database file size.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public uint MaxSizeGBytes { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MaxSizeGBytes As UInteger

Visual C++

    public:
    property unsigned int MaxSizeGBytes {
    	unsigned int get ();
    }

# See Also

HeapDatabase Class
BerkeleyDB Namespace